  
import { LOCALES } from '../constant';

export default {
  [LOCALES.FRENCH]: {"home":"Accueil",
  "about":"À Propos",
  "services":"Services & Prix" ,
  "hello":"Bonjour",
  "contact":"Contact",
  "book_now":"Réservez maintenant",
  "careers": "Carrières",
  "intro":"Un Salon de Barbier Haute Gamme",
  "book_appointment":"Réserver un rendez-vous",
  "opening_hours":"Ouvert du Mardi au Dimanche",
  "barber_into":"Située dans le Vieux-Port de Montréal, la Coupe de Luxe est au cœur de l’histoire et de la culture montréalaises. Notre mission en tant que coiffeur est de vous offrir le meilleur service possible; avec une torsion. Que ce soit pour un refaire complet ou un peu hors du haut. Avec notre personnel entièrement féminin, la Coupe de Luxe est là pour vous aider.",
  "welcome_to":"Bienvenue à ",
  "gentlemen":"The Gentlemen’s Barbershop",
  "plans_pricing":"Plans et prix",
  "haircut":"Coupe",
  "haircut_description":"Faites-vous paraître professionnel avant une réunion importante ou une date",
  "beard":"Coupe de barbe",
  "beard_description":"Laissez-nous ajuster et couper votre barbe pour qu’elle ait l’air aussi professionnelle que possible",
  "bronzage":"Bronzage",
  "bronzage_description":"Utilisez notre bronzage spécial à la fois pour obtenir la bonne couleur de la peau à la recherche",
  "haircut_beard":"Coupe et Barbe",
  "haircut_beard_description":"Il comprend toute coupe de cheveux complète ainsi qu’une garniture pleine barbe. Cela vous permettra d’obtenir sur votre jeu A.",
  "hair_wash":"Lavage des cheveux",
  "hair_wash_description":"Laissez-nous vous livrer à vos cheveux dans notre shampo spécial pour s’assurer que vos cheveux sont frais et propres",
  "covid_19":"En ce qui concerne la pandémie COVID-19",
  "covid_19_description":"Soyez assurés que la Coupe de Luxe a mis en œuvre toutes les procédures de sécurité et d’hygiène prescrites par le gouvernement du Québec. De plus, toutes les règles de distanciation sociale s’appliquent toujours au sein de la boutique. Par conséquent, nous encourageons le client à préparer sa carte de débit/crédit avant de venir à la boutique pour le paiement",
  "barbers":"Nos barbiers",
  "hair_specialist":"Spécialiste des cheveux",
  "hair_specialist_description":"Jennifer fait partie des barbiers d'élite de notre boutique. Ne vous laissez pas tromper par ses petites mains, elle est experte en matière de coupe de cheveux!",
  "hair_specialist_description_2":"Samantha a été l’un de nos plus longs barbiers ici à la Coupe de Luxe, vous pouvez vous attendre à une coupe de cheveux de haute qualité, ainsi que d’une bonne conversation!",
  "beard_specialist":"Spécialiste de la barbe",
  "beard_specialist_description":"Jessica est connue pour ses compétences à rendre votre ours look parfait, mais ne doutez pas de ses compétences pour couper vos cheveux!",
  "hair_stylist":"Coiffeur",
  "hair_stylist_description":"Spécialiste lorsqu’il s’agit d’avoir le bon style pour une entrevue ou une date, elle sait comment vous faire paraître chic!",
  "careers_description":"Rejoins notre équipe!",
  "social_media":"Médias sociaux",
  "questions":"Vous avez des questions?",
  "apply": "Appliquez Maintenant !"},
};